.header-slider .swiper-slide.header-slide {
    background-position: 50% 50%;
    background-size: cover;
    /* background-position: 50% 50%; */
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-size: cover;

}

.navbar-brand img {
    width: 180px;
}
@media screen and (max-height: 576px) {
    .navbar-brand img {
        width: 140px;
    }    
}


.header-slide__content-action {
    margin-top: 30px;
}

p + a.btn.btn-light {
    margin-top: 30px;
}

.navbar-brand {
    position: relative;
    z-index: 300;
}

.entry-tag-link {
    font-weight: 700;
}

.single article.post .entry-content {
    text-align: justify;
}

.offerta-didattica-video-wrapper .embed-responsive-item {
    object-fit: cover;
    object-position: center;
    height: 100% !important;
}
@media screen and (min-width: 768px){
    .doc-list__title.section-title {
        top: 160px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1319px) {
    .header-slide__content .h2, .header-slide__content h2 {
        font-size: 35px;
    }
    .header-slide__content .h6, .header-slide__content h6 {
        font-size: 13px;
    }
    .header-slide__content {
        font-size: 13px;
    }
    .site-header-content,
    .header-slide__content {
        width: 40%;
    }
    .sidebar-menu-body__left,
    .sidebar-menu-header__left {
        width: 40%;
        flex-basis: 40%;
    }
    .three-content {
        max-width: 300px;
    }
    .header-slider .swiper-container {
        height: 90vh;
    }  
    .header-slide__content__inner {
        max-width: 100%;
    }
}
    
@media screen and (max-height: 844px){
    .header-slider .swiper-container {
        height: auto;
    }
    .header-slider .swiper-slide.header-slide {
        height: auto;
    }
}
@media screen and (min-height: 1200px){
    .header-slider .swiper-container {
        height: auto;
    }
    .header-slider .swiper-slide.header-slide {
        height: auto;
    }
}

@media screen and (max-width: 844px){
    .header-slide__content .h2, .header-slide__content h2 {
        font-size: 26px;
    }
    .header-slide__content .h6, .header-slide__content h6 {
        font-size: 13px;
    }
    .header-slide__content {
        font-size: 13px;
    }
    .header-slide__content {
      width: 100%;
      padding-top: 0;
      display: block;
      height: auto;
      position: absolute;
      bottom: 0;
      padding-bottom: 30px;
  }
  
  .header-slider .swiper-slide.header-slide:before {
      content: '';
      padding-top: 600px;
      width: 100%;
      display: block;
  }
  
  .header-slider .swiper-slide.header-slide {
      display: block;
      background-size: auto 650px;
  }  

}
  